How to install banshee-extension-ampache on Debian Unstable (Sid)